DRAW_TREE(1)

NAME
draw_tree - Produces a simple postscript rendering of a tree

SYNOPSIS
draw_tree [-dbvs] <tree.nh>|<tree.mod>

OPTIONS

<tree_fname>
    (Required) File name of tree (expected to be in Newick format, unless filename ends with '.mod', in which case expected to be a tree model file).

-d  Print "diagonal" branches, instead of "right-angle" or "square" ones (produces a "cladogram", as opposed to a "phenogram"). This option implies -s.

-b  Suppress branch lengths.

-v  Vertical layout.

-s  Don't draw branches to scale.